订阅本站
收藏本站
微博分享
QQ空间分享

Advantech B+B SmartWorx MESR901安全限制绕过漏洞(CVE-2017-7909)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Advantech B+B SmartWorx MESR901安全限制绕过漏洞(CVE-2017-7909)


发布日期:2017-05-03
更新日期:2017-05-04

受影响系统:

Advantech B+B SmartWorx MESR901 <= 1.5.2

描述:


CVE(CAN) ID: CVE-2017-7909

MESR901是Modbus网关。

MESR901 1.5.2及更早版本的Web接口使用JavaScript检查客户端身份验证,重定向未授权用户,可使攻击者截获请求,绕过身份验证,访问受限制网页。

<*来源:Maxim Rupp
  *>

建议:


厂商补丁:

Advantech
---------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

http://webaccess.advantech.com/product.php

本文永久更新链接地址:http://www.linuxidc.com/Linux/2017-05/143411.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: